@charset "utf-8";


/* リンク
----------------------------------------*/
a,
a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
a:hover,
a:active	{
	text-decoration: none;
	color: #88bccb;
}


/* clearfix
----------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* レイアウトベース
----------------------------------------*/
body {
	background:#fff;
	width: 100%;
	margin: 0 auto;
/* 	background: #0f0810 url(../img/bg.jpg) no-repeat top center;*/
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
}

.container {
	width:100%;
	min-width:980px;
}

.content-inner	{
	width: 980px;
	padding-top:60px;
	margin: 0px auto;
	color:#fff;
}


h2 {
    font-size: 1.8em;
	margin:0px;
	text-align:center;
}


.pageInner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0 50px 0;
}

.pageInner img{
	margin-bottom:20px;

}

.pageInner h3{
	font-size:24px;
	padding:0;
	margin:0 0 20px 0;
	line-height:40px;

}

.pageInner h4{
	font-size:18px;
	padding:0;
	margin:0;
	line-height:24px;
}

p{
    font-size: 1.4em;
	line-height: 2.0em;
	margin:0 0 50px 0;
}
p.first,p.last{
	margin:0 0 80px 0;
}

#returnTop	{
	text-align:center;
	padding: 150px 0; 
}


/* トップページ
----------------------------------------*/

html,body {
	height:100%;
	min-width: 1125px;
    }
	
#top {
	background: #000;
}


#top header{
    filter:alpha(opacity=90);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
    opacity:0.9;
}



#top-inner {
	position:relative;
	height:100%;
	min-width: 1125px;
    }


#top-inner h2{
	position:absolute;
	top: 50%;
	left:50%;
	margin-top: -155px ;
	margin-left: -510px ;
}



#top-inner #copyright {
	position:absolute;
	bottom:10px;
	right:20px;
}












/* 開催概要
----------------------------------------*/
#about{
}

#about .pageInner{
	text-align: center;
}

#about .h4p{
	margin-bottom:20px;
}

#about .linkLogo{
	margin-bottom:0px;
}

#about .linkUrl{
	margin-bottom:20px;
}

#about .linkTxt{
	margin-bottom:100px;
}

#about .spinfo {
	margin:0 180px 50px 180px;
	padding:25px;
	border:solid 1px #ccc;
}
#about .spinfo .heading {
	margin-bottom:20px;
	line-height:1.7em;
	font-size:1.6em;
}
#about .spinfo h4 {
	margin-bottom:5px;
}
#about .spinfo .p {
	line-height:1.7em !important;
}


/* 展示作品
----------------------------------------*/

#photos2013_01 {
	background:#000;

}
#photos2013_01 .container{
	background-image:url("../photography/bg.jpg");
	background-size:cover;
	background-position: center;
	margin-top: 0px;
	padding-top:150px;
}

#photos2013_01 .container-inner{
	background: none;
}

.wrapheight{
	height:400px;
}

#exhibited {
	margin-top:0px;
}

#exhibited img{
	margin:0 0 15px 0;
	border: #fff 3px solid;
	box-shadow: 0px 0px 8px #7e7e7e;
    -moz-box-shadow: 0px 0px 8ppx #7e7e7e; /* Firefox用 */  
	-webkit-box-shadow: 0px 0px 8ppx #7e7e7e; /* Safari,Google Chrome用 */
}

#exhibited h3{
	font-size:14px;
	margin:0px ;
	padding:0px;
	color:#fff;

}

#exhibited h4{
	font-size:12px;
	font-weight:normal;
	margin:0px ;
	padding:0px;
	color:#fff;
}

#exhibited a,
#exhibited a:visited,
#exhibited a:hover{
    color: 000;
    outline: none;
    text-decoration:none;
}

#exhibited .exhibitedPhoto {
	text-align:center;
}

#exhibited .exhibitedPhoto a{
	margin:0px;
	font-size:0px
}


/* 展示作品：縦位置画像用位置調整
----------------------------------------*/
#exhibited .exhibitedPhotoVertical{
	width:260px!important;
}

/* 展示作品：スライダーバー
----------------------------------------*/
.scrollbar .handle {
	background: none repeat scroll 0 0 #9f0708!important;
}


/* 展示作品：ボタン
----------------------------------------*/

#exhibitedBtn {
	width: 200px;
	margin: 0 auto;
	position:relative;
	z-index:100;
	margin-top:100px;
	height:50px;

}

#exhibitedBtn button.toStart{
	position:absolute;
	top:-80px;
	left:0px;
	border:none;
	background:none;
	padding:0px;
}

#exhibitedBtn button.toStart:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#exhibitedBtn button.prev{
	position:absolute;
	top:-80px;
	left:43px;
	border:none;
	background:none;
	padding:0px;
}

#exhibitedBtn button.prev:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#exhibitedBtn button.toCenter{
	position:absolute;
	top:-80px;
	left: 86px;
	border:none;
	background:none;
	padding:0px;
}

#exhibitedBtn button.toCenter:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#exhibitedBtn button.next{
	position:absolute;
	top:-80px;
	left:129px;
	border:none;
	background:none;
	padding:0px;
}

#exhibitedBtn button.next:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#exhibitedBtn button.toEnd{
	position:absolute;
	top:-80px;
	left:172px;
	border:none;
	background:none;
	padding:0px;
}

#exhibitedBtn button.toEnd:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#exhibitedScbar {
	width: 500px;
	margin: 0 auto;
	position:relative;
	z-index:100;
}

	

/* 展示作品：Colorbox調整用
----------------------------------------*/
#cboxOverlay {
	background:#000;
}

#cboxContent {
	font-size:12px;
}

#cboxContent h3{
	font-size:18px;
}

#cboxTitle{
	font-size:12px;
	line-height:12px;
	color:#333;
	
	}

#cboxWrapper a,
#cboxWrapper a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
#cboxWrapper a:hover,
#cboxWrapper a:active	{
	text-decoration: none;
	color: #88bccb;
}



/* ブログ
----------------------------------------*/

#blog .pageInner {
    text-align: center;
}

#blogList{
	width:900px;
	margin: 0 auto;
	margin-bottom:60px;
}

.blogEntry {
	margin:10px;
}

#blogList .mosaic-block{
	margin:0 25px 25px 0;
}

#blogList .third{
	margin-right:0;
}
#blogList .firstOfTwo {
	margin-left:152px;
}

.mosaic-block a,
.mosaic-block a:visited{
	color:#fff;
	text-decoration:none !important;
	font-weight:bold;
}

.mosaic-block a:hover{
	text-decoration:underline!important;
	color:#fff;
	font-weight:bold;
}


/* トップページ
----------------------------------------*/

html,body {
	height:100%;
    }
	
#top {
	background: #000;
}


#top header{

}



#top-inner {
	position:relative;
	height:90%;
	min-width: 1125px;
    }


#top-inner .top-inner-box {
	width: 594px;
	position:absolute;
	top: 50%;
	right:100px;
	margin-top: -115px ;
	text-align: center;
}
#top-inner .top-inner-box ul {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}
#top-inner .top-inner-box ul li {
	width: 230px;
	display: inline-block;
	margin: 0 20px;
	padding: 0;
}

#top #footerCopyright {
	position:absolute;
	bottom:0px;
	left:20px;
}


#top  #footerCopyright .content-inner{
	position: relative;

 }
#top  #footerCopyright .content-inner .foot_logo {
	position:absolute;
	top:20px;
	left:10px;
}
#top  #footerCopyright .content-inner .foot_cp {
	position:absolute;
	top:17px;
	left:105px;
	font-size:1.0em;
	color:#7A7A7A;
}





